{% extends "base.html" %}

<body>
  {% block content %}
  <main>
    <div>
      <h1 class="main-header">Delete this payment?</h1>
      <form method="post">
        {% csrf_token %}
        <button class="new-button">Delete</button>
      </form>
      <button class="new-button" onclick="window.location.href='{% url "lessons_list" %}';">Cancel</button>
    </div>
  </main>
  {% endblock content %}
</body>
